Qt Creator – Project ERROR: Xcode non impostato correttamente. Potrebbe essere necessario confermare il contratto di licenza eseguendo / usr / bin / xcodebuild

Ho appena installato Qt 5.5 e sto usando Qt Creator per la prima volta su OS X. Quando ho installato Qt per la prima volta, mi ha dato un messaggio di errore ‘Xcode 5 non installato’ che pensavo fosse strano, (ho Xcode 7 beta) , ma l’installazione è stata completata con successo comunque.

Ora, quando avvio o apro un progetto, ottengo l’errore:

Project ERROR: Xcode non impostato correttamente. Potrebbe essere necessario confermare il contratto di licenza eseguendo / usr / bin / xcodebuild.

Quando /usr/bin/xcodebuild in Terminal, ottengo il seguente:

xcode-select: error: tool ‘xcodebuild’ richiede Xcode, ma la directory di sviluppo triggers ‘/ Library / Developer / CommandLineTools’ è un’istanza di strumenti da riga di comando

Non sono sicuro di cosa Xcode abbia a che fare con Qt Creator, a meno che non abbia qualcosa a che fare con l’accesso alle librerie per la compatibilità multipiattaforma, ma c’è un modo per risolvere questo problema?